.gca_html_editor_1 {
	color: #00deFF;
	font-weight: bold;
	font-family: 'Montserrat', sans-serif; font-weight: 800; font-size: 20px;
}
.gca_html_editor_2 {
	color: #504084;
	font-weight: bold;
}
.gca_html_editor_3 {
	color: #b7c72c;
	font-weight: bold;
}
.gca_html_editor_4 {
	color: #5e1873;
	font-weight: bold;
}
.gca_html_editor_5 {
	color: #000;
	font-family: Arial;
	font-weight: bold;
	font-size: 20px; line-height: 22px;
}
.gca_html_editor_6 {
	color: #000000;
	font-family: 'Montserrat', sans-serif; font-weight: 800; font-size: 20px;
}
.gca_html_editor_7 {
	color: #434343;
	font-weight: bold;
	font-family: 'Montserrat', sans-serif; font-weight: 800; font-size: 20px;
}
.gca_html_editor_8 {
	font-family: 'Montserrat', sans-serif; font-size: 24px;
}
.gca_html_editor_9 {
	font-family: 'Montserrat', sans-serif; font-weight: 800; font-size: 32px;
}